Subject: [os2genau_digest] No. 284
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 1 Mar 2002 01:00:00 +1100 (EDT)

Date:- 1 March 2002

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Wed, 27 Feb 2002 02:48:39 +1100 (EDT)
Subject: Re: [os2genau] Leave on or off?

Hi Jim

You didnt per chance have relatives in Kalgoorlie did you ?

>3) If electronic equipment is designed for normal power fluctuations
>(i.e. at least allowing for +- 15% on voltage levels for 200 msec
>duration, and +-7% sustained) then the occasional blip from a high
>powered motor starting surge shouldn't worry it in the least.  Induction
>motors are particularly vulnerable to sustained low voltages (say -10%
>for more than 5 minutes), but most fans or other small motors are pretty
>resistant to voltgae fluctuations or well isolated from mains
>fluctuations by the power supply circuitry.

All true but remember that most PC fans are of the sleeveless variety,
the bigger problem is friction. Once a "modern" PC switch mode power
supply looses its air flow, it will last from a few hours to a few months
depending on load, and placement of other fans in the box.

>4) Modern PC power supplies typically use  self regulating high
>frequency inverter circuits that are quite insensitive to voltage
>fluctuations.  The better ones tolerate anything in the range 105V to
>260V without even raising a sweat - or at worst require a simple change
>to tolerate a choice of ranges centered on something like 100V and 230V.

Thank goodness (from a servicing side), one gets a bit tired of
explaining to people they cant claim a PS under warranty because
its obvious someone put the voltage switch in the 110v position.

>I have never seen an incident of mains-power-induced damage

I've only seen one here in Melbourne, but then I'm from
Kalgoorlie, its amazing what you can run off gen sets :-))

On the other hand, I've seen some good mains power
induced damage in the Goldfields but then I havent seen
things like large Jaw Crushers and SAG Mill's starting up around
here on the scale of some of the mine sites.

I remember when Mt Charlotte dipped the power grid out in
Kalgoorlie after a very rare full site shutdown, blew a lot
of lights out around Kalgoorlie-Boulder, 

Then again, its amazing what modern power supplies will
survive with, only to go from a dry joint, leaky cap etc.

PC's are very accepting of supply fluctuations, they
survive on some very square and triangular looking
wave forms coming from UPS's. Monitors however,
are a lot more fickle about what they get.

One other thing I've noticed since being in Melbourne,
the mains voltage over here is very stable around 240-243 volts.
Western Australia, its around 245-265 volts. That, combined
with the heat, and dust, I'm sure also lead to an overall shorter
equipment life.

Cheers
Ian B Manners
http://www.os2site dot com/

2==============================================

Date: Wed, 27 Feb 2002 09:44:50 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] Leave on or off?

** Reply to note from Jim Boyle <jimboyleatoptushome dot com dot au> Tue, 26 Feb 2002 21:38:58 +1000

> My machines typically run 24*7 - and my monitors are "Energy Star 
> compliant"

the monitors/BIOSs with 'ESC' logos:

is that in the hardware/firmware ?
does that works with OS/2, or, requires a compliant video driver ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

3==============================================

Date: Wed, 27 Feb 2002 18:31:00 +1100
From: Peter <pgcatsub dot net dot au>
Subject: [os2genau] WarpUp CD & Hard Drives > 8.4Gb

Greetings,

I know the WarpUp CD & 8.4Gb hard drives info has been mentioned many times before.
But during those times, i thought i'll look into it later when i'm really interested.

Well, now i'm interested in WarpUp coz i want to install OS/2 Warp 4 on a pc with a
30Gb hard drive.

But is WarpUp a standalone OS/2 installation from which the installation disks are
made so as to eliminate the need for all the updated install disks, idedasd.exe, etc
if installing the old Warp 4?  Btw, i also have Fixpak 14.

I have Windows ME & Windows 98 on 2 c: drives using Systems Commander.  Reason i have
both Windows is in case one plays up, i can use the other.  Need i say more?

I've often read that to install OS/2 on a large drive, it needs to be under the 1023
cylinder limit which is about at the 4Gb mark.  But what if i want to put OS/2 on a
logical drive some 10Gb above the 2 Windows?

And finally, Prism Data Works seems to be the only place from where WarpUp can be
purchased.  Is this so?

Thanks to those who might respond.
Peter